Bug 526158

Summary: font of f12 beta terminal is very big
Product: [Fedora] Fedora Reporter: Liam Li <lili>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: dougsland, gansalmon, itamar, jlaska, kernel-maint, kmcmartin, pavan.naregundi, vanmeeuwen+fedora, yshao
Target Milestone: ---   
Target Release: ---   
Hardware: ppc64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-09 21:30:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 473302    

Description Liam Li 2009-09-29 06:45:31 UTC
Description of problem:

start f12 beta install on ppc, after anaconda started, press "Ctrl+Alt+F2" switch to terminal, input any command, the fond will become very large
Version-Release number of selected component (if applicable):
anaconda 12.30

How reproducible:
100%

Comment 1 Chris Lumens 2009-09-29 13:29:58 UTC
Yeah, I've seen this too.  If you then switch around to various other terminals - especially those that already have lots of text on them - and then switch back, it seems to fix itself.

Comment 2 James Laska 2009-10-02 15:29:48 UTC
Is this specific to ppc ... and only when connecting to the physical VGA port on a IBM Power system?

Comment 3 James Laska 2009-10-02 15:35:29 UTC
As discussed during F12Beta blocker review meeting, this issue is specific to ppc64 and it was agreed a reasonable workaround exists.  Removing this issue from the blocker bug and cc'ing Pavan, IBM PowerPc test contact, for additional guidance in resolving this issue post-beta.

Comment 4 Bug Zapper 2010-03-15 12:54:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Kyle McMartin 2010-12-09 21:30:01 UTC
ppc is unsupported as of F-12 EOL...